Diskuzní fórum a databáze tipů a utilit pro AutoCAD, Inventor a další produkty Autodesk - od firmy CAD Studio [www.cadforum.cz]
Česky Slovensky English Deutsch
Přihlášení:
▶ Registrace

 právě čte: 4702 
RSS tipy RSS kanál - CAD tipy
RSS diskuze RSS kanál - CAD diskuze

Diskuze Diskuzní fórum

NápovědaCAD diskuze

CAD Fórum - Homepage Veřejné diskuzní fórum k CAD aplikacím - ptejte se na libovolné otázky týkající se oboru CAx, podělte se o vaše znalosti a zkušenosti s programy AutoCAD, Inventor, Revit a dalšími CAD aplikacemi. Zaregistrujte se nebo se přihlašte a zašlete váš příspěvek do odpovídajícího fóra. Viz další informace o CAD Fóru.
Fórum nenahrazuje technický support firmy CAD Studio - přímá podpora pro zákazníky funguje na helpdesk.cadstudio.cz
  FAQ FAQ  Prohledat fórum   Události   Registrovat Registrovat  Přihlásit Přihlásit

Téma uzavřenoProblémy s príkazom REFEDIT

 Odpovědět Odpovědět archiv
Autor
david2601 Zobrazit panel
Diskutér
Diskutér

Přihlášen: 02.kvě.2010
Lokalita: Slovensko
Používám:
Autocad, Archicad,Revit
Stav: Offline
Bodů: 20
Přímý odkaz na tuto zprávu Téma: Problémy s príkazom REFEDIT
    Zasláno: 02.říj.2014 v 09:31
Po zadaní príkazu REFEDIT vybehne hláška "Chybějící reference objektu: AcDbLine, na AcDbDimAssoc"
Stretol sa stym uz niekto prosím? Danú referenciu ide upraviť na mieste len raz po zapnutí programu. Druhýkrát už vybehne spomínana hláška. Poradte čo stým , Ďakujem
Zpět nahoru
johny Zobrazit panel
TOP uživatel
TOP uživatel

Přihlášen: 24.led.2006
Lokalita: ČR (JM)
Používám:
AutoCAD Civil 3D 2016
Stav: Offline
Bodů: 1089
Přímý odkaz na tuto zprávu Zasláno: 02.říj.2014 v 10:09
https://www.google.cz/webhp?sourceid=chrome-instant&rlz=1C1GTPM_enCZ514CZ514&ion=1&espv=2&ie=UTF-8#q=REFEDIT%20missing%20AcDbLine%20AcDbDimAssoc
Asi pátý odkaz je přímo sem na forum.
Zpět nahoru

Pro technickou podporu CAD
kontaktujte Helpdesk

Příbuzné CAD tipy:
Tip 4049:REFEDIT a anonymní bloky.
Tip 3289:VIPOdvození součástí s nestejnoměrným měřítkem X/Y/Z v Inventoru.
Tip 6346:Nelze editovat objekt: "1 nebyl v pracovní sadě"
Tip 5570:VIPJak vytvořit odvozenou součást s nestejnoměrným měřítkem X/Y/Z ?
Tip 604:Při pokusu o RefEdit se objeví chyba: Object reference missing: AcDbLayerTableRecord, to AcDbPlaceHolder
Tip 2788:VIPJak do výkresu vložit rastrový obrázek s nestejnými měřítky X,Y?


 Odpovědět Odpovědět

Přejít na fórum Oprávnění fóra Zobrazit panel



Stránka byla vygenerována za 0,219 sekund.